---
---

<html>

<head>
	<meta charset="utf-8" />
	<title>Google Code-in 2019</title>
	<meta name="description"
		content="The goal of this website is to showcase the work of young students who start to collaborate in the FOSS community with FOSSASIA. We want to build a site, that has little dependencies. Fonts, images and services should come as little as possible from external services. Also libraries that would need to be updated in future to newer versions should be avoided as much as possible. The website should not be needed to be maintained after the contest itself." />
	<meta name="keywords" content="FOSSASIA" />
	<meta name="generator" content="FOSSASIA" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Argon CSS -->
	<link type="text/css" href="./assets/css/argon.min.css" rel="stylesheet">
	<!-- footer CSS -->
	<link type="text/css" href="./assets/css/footer.min.css" rel="stylesheet">
	<!-- Scroll CSS -->
	<link type="text/css" href="./assets/css/scrollbutton.min.css" rel="stylesheet">
	<!-- Favicon -->
	<link href="./assets/img/brand/logo.png" rel="icon" type="image/png">
	<!-- Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
	<!-- Icons -->
	<link href="./assets/vendor/nucleo/css/nucleo.css" rel="stylesheet">
	<link href="./assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
	<script src="https://kit.fontawesome.com/50e1c4696b.js" crossorigin="anonymous"></script>
	<link rel="stylesheet" href="./assets/css/aos.css" />

	<!-- Argon CSS -->
	<link type="text/css" href="./assets/css/argon.min.css" rel="stylesheet">
	<!--Custom CSS Rules-->
	<link type="text/css" href="assets/css/custom.min.css" rel="stylesheet">
	<!--JQuery-->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="assets/js/translate.js"></script>
	<link rel="manifest" href="manifest.json">
    <meta name="theme-color" content="#0099ff" />
    </head>
<script type='text/javascript' id='susi-bot-script' data-userid='3b8f6553f89b0ac3d30ff34186ce0795' data-group='Knowledge' data-language='en' data-skill='<Google_Code-In_AI>' src='https://susi.ai/susi-chatbot.js'></script>
    <body>


		<a id="button"></a>
	<header id="start" class="header-global">
		<nav id="navbar-main" class="navbar navbar-main navbar-expand-lg navbar-transparent headroom">
			<div class="container">
				<a class="navbar-brand mr-lg-5" href="index.html">
					<img alt="image" src="assets/img/brand/logo.png">
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar_global"
					aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="navbar-collapse collapse" id="navbar_global">
					<div class="navbar-collapse-header">
						<div class="row">
							<div class="col-6 collapse-brand">
								<a href="index.html">
									<img alt="image" src="assets/img/brand/red_logo.webp" onerror="this.onerror=null; this.src='assets/img/brand/red_logo.png'">
								</a>
							</div>
							<div class="col-6 collapse-close">
								<button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar_global"
									aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
									<span></span>
									<span></span>
								</button>
							</div>
						</div>
					</div>
					<ul class="navbar-nav navbar-nav-hover align-items-lg-center">
						<li class="nav-item dropdown">
							<a href="#" class="nav-link" data-toggle="dropdown" role="button">
								<i class="ni ni-ui-04 d-lg-none"></i>
								<span key="projects" class="lang nav-link-inner--text">Projects</span>
							</a>
							<div class="dropdown-menu dropdown-menu-xl">
								<div class="dropdown-menu-inner">
									<a href="https://susi.ai/" class="media d-flex align-items-center" target="_blank">
										<div class="icon icon-shape bg-gradient-primary rounded-circle text-white">
											<img src="assets/img/projects/susiai.webp" onerror="this.onerror=null; this.src='assets/img/projects/susiai.png'" width="48" height="48"></img>
										</div>
										<div class="media-body ml-3">
											<h6 class="heading text-primary mb-md-1">SUSI.AI</h6>
											<p class="description d-none d-md-inline-block mb-0">Susi.AI is an intelligent Open Source
												assistant capable of chat and voice interaction.</p>
										</div>
									</a>
									<a href="https://github.com/fossasia/labyrinth" class="media d-flex align-items-center" target="_blank">
										<div class="icon icon-shape bg-gradient-success rounded-circle text-white">
											<img src="assets/img/projects/labyrinth.webp" onerror="this.onerror=null; this.src='assets/img/projects/labyrinth.png'" width="32" height="32"></img>
										</div>
										<div class="media-body ml-3">
											<h6 class="heading text-success mb-md-1">Labyrinth</h6>
											<p class="description d-none d-md-inline-block mb-0">Labyrinth is a software which can be edited
												by you. This is an example in which direction we go:</p>
										</div>
									</a>
									<a href="https://pslab.io/" class="media d-flex align-items-center" target="_blank">
										<div class="icon icon-shape bg-gradient-warning rounded-circle text-white">
											<img src="assets/img/projects/pslab.webp" onerror="this.onerror=null; this.src='assets/img/projects/pslab.png'" width="32" height="32"></img>
										</div>
										<div class="media-body ml-3">
											<h5 class="heading text-warning mb-md-1">PSLab</h5>
											<p class="description d-none d-md-inline-block mb-0">PSLab is a small USB powered hardware
												extension for your Android phone or PC that lets you use all kind of digital instruments</p>
										</div>
									</a>
									<a href="https://github.com/fossasia" class="media d-flex align-items-center" target="_blank">
										<span class="btn-inner--text">View more on <span class="text-warning">Github</span></span>
									</a>
								</div>
							</div>
						</li>
					</ul>
					<ul class="navbar-nav navbar-nav-hover align-items-lg-center">
						<li class="nav-item dropdown">
								<a href="#" class="nav-link" data-toggle="dropdown" role="button">
								<i class="ni ni-ui-04 d-lg-none"></i>
								<span class="nav-link-inner--text">GCI</span>
							</a>
							<div class="dropdown-menu dropdown-menu-xl">
								<div class="dropdown-menu-inner">
									<a href="http://gci18.fossasia.org/" class="media d-flex align-items-center" target="_blank">
										<div class="media-body ml-3">
											<h6 class="heading text-primary mb-md-1">GCI 2018</h6>
											<p class="description d-none d-md-inline-block mb-0">Google code-in 2018 competition</p>
										</div>
									</a>
									<a href="https://gci17.fossasia.org/" class="media d-flex align-items-center" target="_blank">
										<div class="media-body ml-3">
											<h6 class="heading text-primary mb-md-1">GCI 2017</h6>
											<p class="description d-none d-md-inline-block mb-0">Google code in 2017 competition</p>
										</div>
									</a>
									<a href="https://gci16.fossasia.org/" class="media d-flex align-items-center" target="_blank">
										<div class="media-body ml-3">
											<h5 class="heading text-primary mb-md-1">GCI 2016</h5>
											<p class="description d-none d-md-inline-block mb-0">Google code in 2016 competition</p>
										</div>
									</a>
									<a href="https://gci15.fossasia.org/" class="media d-flex align-items-center" target="_blank">
										<div class="media-body ml-3">
											<h6 class="heading text-primary mb-md-1">GCI 2015</h6>
											<p class="description d-none d-md-inline-block mb-0">Google code in 2015 competition</p>
										</div>
									</a>
									<a href="https://gci14.fossasia.org/" class="media d-flex align-items-center" target="_blank">
										<div class="media-body ml-3">
											<h6 class="heading text-primary mb-md-1">GCI 2014</h6>
											<p class="description d-none d-md-inline-block mb-0">Google code in 2014 competition</p>
										</div>
									</a>
								</div>
							</div>
						</li>
					</ul>
					<ul class="navbar-nav navbar-nav-hover align-items-lg-center">
						<li class="nav-item dropdown">
							<a href="#" class="nav-link" data-toggle="dropdown" role="button">
								<i class="ni ni-ui-04 d-lg-none"></i>
								<span class="nav-link-inner--text">Menu</span>
							</a>
							<div class="dropdown-menu">
								<div class="dropdown-menu-inner">
									<a href="#students" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">Students</h6>
									</a>
									<a href="#student_projects" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">Student Projects</h6>
									</a>
									<a href="#mentors" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">Mentors</h6>
									</a>
									<a href="#posters" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">GCI Posters</h6>
									</a>
									<a href="#contributor" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">Contributors</h6>
									</a>
									<a href="#latest" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">Latest Contributions</h6>
									</a>
									<a href="#social" class="media d-flex align-items-center">
										<h6 class="darker mb-md-1">FOSSASIA Social Media</h6>
									</a>
									<a href="#video" class="media d-flex">
										<h6 class="darker mb-md-1">Student Videos</h6>
									</a>
								</div>
							</div>
						</li>
					</ul>
					<ul class="navbar-nav align-items-lg-center ml-lg-auto">
						<li class="nav-item">

							<a class="nav-link nav-link-icon" href="https://www.facebook.com/fossasia/" target="_blank" data-toggle="tooltip"
								title="Like us on Facebook">
								<i class="fab fa-facebook-square"></i>
								<span class="nav-link-inner--text d-lg-none">Facebook</span>
							</a>
						</li>
						<li class="nav-item">
							<a class="nav-link nav-link-icon" href="https://twitter.com/fossasia" target="_blank"
								data-toggle="tooltip" title="Follow us on Twitter">
								<i class="fab fa-twitter-square"></i>
								<span class="nav-link-inner--text d-lg-none">Twitter</span>
							</a>
						</li>
						<li class="nav-item">
							<a class="nav-link nav-link-icon" href="https://github.com/fossasia" target="_blank" data-toggle="tooltip"
								title="Check out our Github">
								<i class="fab fa-github"></i>
								<span class="nav-link-inner--text d-lg-none">Github</span>
							</a>
						</li>
						<li class="nav-item d-none d-lg-block ml-lg-4">
							<a href="https://codein.withgoogle.com/organizations/fossasia/" target="_blank" class="btn btn-outline-dark btn-icon">
								<span class="btn-inner--icon">
									<img class="brand__logo" src="./assets/img/codein-logo.svg">
								</span>
								<span class="nav-link-inner--text">Google Code-in 2019</span>
							</a>
						</li>
					</ul>
					<div class="btn-group">
						<button id="translateBtn" class="btn btn-outline-white dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							Languages
						</button>
						<div id="langDrop" class="dropdown-menu">
						</div>
					  </div>
				</div>
			</div>
		</nav>
	</header>
	<main>
		<div class="position-relative">
			<section class="section section-lg section-hero section-shaped">
				<!-- Background circles -->
				<div class="shape shape-style-1 shape-danger">
					<span class="span-150"></span>
					<span class="span-50"></span>
					<span class="span-50"></span>
					<span class="span-75"></span>
					<span class="span-100"></span>
					<span class="span-75"></span>
					<span class="span-50"></span>
					<span class="span-100"></span>
					<span class="span-50"></span>
					<span class="span-100"></span>
				</div>
				<div class="container shape-container d-flex align-items-center py-lg">
					<div class="col px-0">
						<div class="row align-items-center justify-content-center">
							<div class="col-lg-8 text-center">
								<img alt="image" src="assets/img/brand/logo.png" style="width: 200px;" class="img-fluid">
								<p key="fossasiaDes" class="lang lead text-white">Bringing together an inspiring community across borders and ages to form a
									better future with Open Technologies and ICT</p>
								<div class="btn-wrapper mt-5">
									<a href="https://fossasia.org" target="_blank"
										class="btn btn-lg btn-white btn-icon mb-3 mb-sm-0">
										<span class="btn-inner--icon"><i class="ni ni-spaceship"></i></span>
										<span class="btn-inner--text">FOSSASIA</span>
									</a>
									<a href="https://gitlab.com/fossasia"
										class="btn btn-lg btn-white btn-icon mb-3 mb-sm-0" target="_blank">
										<span class="btn-inner--icon"><i class="fab fa-gitlab"></i></span>
										<span class="btn-inner--text"><span class="text-warning">Contribute</span> on Gitlab</span>
									</a>
									<a href="https://github.com/fossasia"
										class="btn btn-lg btn-github btn-icon mb-3 mb-sm-0" target="_blank">
										<span class="btn-inner--icon"><i class="fab fa-github"></i></span>
										<span class="btn-inner--text"><span class="text-warning">Contribute</span> on Github</span>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
		<section class="section section-lg">

      <div class="container py-md" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-6 mb-5 mb-lg-0">
            <h1 key="fossasiaAlbum" class="lang font-weight-bold">FOSSASIA's Album</h1>
            <p key="fossasiaAlbumDesc" class="lang lead mt-4">Take a look at FOSSASIA's fascinating image gallery!</p>
            <a href="https://www.flickr.com/photos/fossasia/" key="visitGallery" class="lang btn btn-primary mt-4">Visit Gallery</a>
          </div>
          <div class="col-lg-6 mb-lg-auto">
            <div class="rounded shadow-lg overflow-hidden transform-perspective-right">
              <div id="carousel_example" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carousel_example" data-slide-to="0" class="active"></li>
                  <li data-target="#carousel_example" data-slide-to="1"></li>
                  <li data-target="#carousel_example" data-slide-to="2"></li>
                  <li data-target="#carousel_example" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="img-fluid" src="./assets/img/brand/image_1.webp" onerror="this.onerror=null; this.src='assets/img/brand/image_1.jpg'" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="img-fluid" src="./assets/img/brand/image_2.webp" onerror="this.onerror=null; this.src='assets/img/brand/image_2.jpg'" alt="Second slide">
				  </div>
				  <div class="carousel-item">
                    <img class="img-fluid" src="./assets/img/brand/image_3.webp" onerror="this.onerror=null; this.src='assets/img/brand/image_3.jpg'" alt="Third slide">
                  </div>]<div class="carousel-item">
                    <img class="img-fluid" src="./assets/img/brand/image_4.webp" onerror="this.onerror=null; this.src='assets/img/brand/image_4.jpg'" alt="Last slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carousel_example" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carousel_example" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>
          </div>
        </div>
	</div>
    </section>
			<section class="section section-lg" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
				<div class="container" id="students">
					<div class="row justify-content-center text-center mb-lg">
						<div class="col-lg-8">
							<h2 class="lang" key="students" class="display-3">Students</h2>
							<p key="studentsDes"  class="lang lead text-muted">Students who take part in Google Code-in with FOSSASIA</p>
						</div>
					</div>
					<div class="row justify-content-center">
						{% for student in site.data.students %}
						<div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
							<div class="px-4">
								<div class="image">
								<img src="./assets/img/students/{{ student.image }}.webp"
									onerror="this.onerror=null; this.src='./assets/img/students/{{ student.image }}.jpeg'"
									class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;" alt="image">
									<div class="cardbtn">
									<div class="mt-3 text-center">
										{% if student.github %}
										<a href="https://github.com/{{ student.github }}"
											class="btn {{ student.color }} btn-icon-only rounded-circle"
											target="_blank">
											<i class="fab fa-github-alt"></i>
										</a>
										{% endif %}
										{% if student.twitter %}
										<a href="https://twitter.com/{{ student.twitter }}"
											class="btn {{ student.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-twitter"></i>
										</a>
										{% endif %}
										{% if student.facebook %}
										<a href="https://www.facebook.com/{{ student.facebook }}"
											class="btn {{ student.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-facebook"></i>
										</a>
										{% endif %}
										{% if student.gitlab %}
										<a href="https://gitlab.com/{{ student.gitlab }}"
											class="btn {{ student.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-gitlab"></i>
										</a>
										{% endif %}
									</div>
									</div>
									</div>
								<div class="pt-4 text-center">
									<h5 class="title">
										<span class="d-block mb-1">{{ student.name }}</span>
										<small class="h6 text-muted">{{ student.country }}</small>
									</h5>
								</div>
							</div>
						</div>
						{% endfor %}
					</div>
				</div>
			</section>
			<section>
				<div class="position-relative">
					<!-- shape Hero -->
					<section class="section section-shaped text-center">
						<div class="shape shape-style-1 shape-default">
						</div>
						<div class="py-lg-md d-flex " data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
							<div class="col">
								<div class="row ">
									<div class="col-lg-6" style="padding: 10px;">
										<img alt="image" src="assets/img/brand/project.webp" onerror="this.onerror=null; this.src='assets/img/brand/project.png'" class="img-fluid">
									</div>
									<div class="col-lg-6" style="padding-top: 10%;">
										<h1 key="studentProjects" class="lang display-3  text-white">Student Projects 🎓</h1>
										<p key="studentExplore" class="lang lead text-white">Explore the projects built by our students 💕</p>
									</div>
								</div>
							</div>
						</div>
					</section>
					<!-- 1st Hero Variation -->
				</div>
				<section class="section section-lg bg-secondary">
					<div class="container" data-aos="fade-left" data-aos-delay="50" data-aos-duration="1000">
						<div class="row justify-content-center" id="student_projects">
							{% for project in site.data.studentProjects %}
							<div class="col-md-4">
								<div class="blog-card">
									<div class="card">
										<div class="card-header-image">
											<a href="{{project.link}}" target="_blank">
												<!--Add Your project image here-->
												<img class="img img-fluid rounded shadow img-full img-raised project-img"
													src="./assets/img/project/{{project.image}}">
											</a>
										</div>
									</div>
									<div class="card-body">
										<h4 class="heading">
											<a href="{{project.link}}" target="_blank">
											{{project.title}}
											</a>
										</h4>
										<p><strong>{{project.student}}</strong></p>
										<p class="card-description">
											{{project.description}}
											<a href="{{project.link}}" target="_blank"> Read More </a>
										</p>
									</div>
								</div>
							</div>
							{% endfor %}
						</div>
					</div>
				</section>
			</section>
			<section class="section section-lg bg-secondary">
				<div class="container" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
					<div class="row justify-content-center text-center mb-lg">
						<div class="col-lg-8">
							<h2 key="studentBlogs" class="lang display-3">Student Blogs</h2>
						</div>
					</div>
					<div class="row">

					
					{% for blog in site.data.blogs %}
					<div class="col-md-4">
						<div class="blog-card">
							<div class="card">
								<div class="card-header-image">
									<a href="{{blog.url}}" target="_blank">
										<img class="img img-fluid rounded shadow img-full img-raised" src="assets/img/blogs/{{blog.img}}">
									</a>
								</div>
							</div>
							<div class="card-body">
								<h4 class="heading">
									<a href="{{blog.url}}" target="_blank">{{blog.title}}</a>
								</h4>
								<p><strong>{{blog.author}}</strong></p>
								<p class="card-description">
									{{blog.description}}
									<a href="{{blog.url}}" target="_blank"> Read More </a>
								</p>
							</div>
						</div>
					</div>
					{% endfor %}
					</div>
				</div>
			</section>

			</section>
			<section class="section section-lg bg-secondary">
				<div class="container" data-aos="fade-left" data-aos-delay="50" data-aos-duration="1000">
					<div class="row justify-content-center text-center mb-lg">
						<div class="col-lg-8">
							<h2 class="display-3" id="video">Student Videos</h2>
						</div>
					</div>
					<div class="row justify-content-center">
					{% for video in site.data.videos %}
					<div class="col-md-4 d-flex justify-content-center">
								<div class="card text-center" style="width: 18rem;">
									<div class="card-body">
										<img class="card-img-top" src="assets/img/videos/{{video.img}}">

											<h5 class="card-title">
												<div>{{video.title}}</div>
											</h5>
											<p class="card-text">
												{{video.author_name}}
										</p>
										<a href="{{video.url}}" target="_blank"class="btn btn-primary">Show</a>
								</div>
							</div>
					</div>
					{% endfor %}
					</div>
				</div>
			</section>
			<section class="section section-lg">
				<div class="container" id="mentors" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
					<div class="row justify-content-center text-center mb-lg">
						<div class="col-lg-8">
							<h2 key="mentors" class="lang display-3">Mentors</h2>
							<p class="lead text-muted">Google Code-in 2019 FOSSASIA</p>
						</div>
					</div>
					<div class="row justify-content-center">
						{% for mentor in site.data.mentors %}
						<div class="col-md-6 col-lg-3 mb-5 mb-lg-0" style="margin-top: 16px;">
							<div class="px-4">
								<div class="image">
								<img src="./assets/img/mentors/{{ mentor.image }}.webp"
									 onerror="this.onerror=null; this.src='./assets/img/mentors/{{ mentor.image }}.jpeg'"
									 class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;" alt="image">
									 <div class="cardbtn">
									 <div class="mt-3 text-center">
										{% if mentor.github %}
										<a href="https://github.com/{{ mentor.github }}"
										   class="btn {{ mentor.color }} btn-icon-only rounded-circle"
										   target="_blank">
											<i class="fab fa-github-alt"></i>
										</a>
										{% endif %}
										{% if mentor.twitter %}
										<a href="https://twitter.com/{{ mentor.twitter }}"
										   class="btn {{ mentor.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-twitter"></i>
										</a>
										{% endif %}
										{% if mentor.facebook %}
										<a href="https://www.facebook.com/{{ mentor.facebook }}"
										   class="btn {{ mentor.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-facebook"></i>
										</a>
										{% endif %}
										{% if mentor.linkedin %}
										<a href="https://www.linkedin.com/in/{{ mentor.linkedin }}"
										   class="btn {{ mentor.color }} btn-icon-only rounded-circle" target="_blank">
											<i class="fab fa-linkedin"></i>
										</a>
										{% endif %}
									</div>
									</div>
								</div>
								<div class="pt-4 text-center">
									<h5 class="title">
										<span class="d-block mb-1">{{ mentor.name }}</span>
										<small class="h6 text-muted">{{ mentor.country }}</small>
									</h5>
								</div>
							</div>
						</div>
						{% endfor %}
					</div>
				</div>
				<section class="section section-lg">
	
				<div class="container py-md">
				<div class="row justify-content-between align-items-center" id="posters">
					<div class="col-lg-6 mb-5 mb-lg-0">
					  <h1 class="font-weight-bold">GCI Posters</h1>
					  <p class="lead mt-4">GCI Posters created by our students.</p>
					</div>
					<div class="col-lg-6 mb-lg-auto">
					  <div class="rounded shadow-lg overflow-hidden transform-perspective-right">
						<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
							<ol class="carousel-indicators">
							  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
							  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
							  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
							  <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
							  <li data-target="#carouselExampleIndicators" data-slide-to="4"></li>
							</ol>
							<div class="carousel-inner">
							  <div class="carousel-item active">
								<img class="d-block w-100" src="./assets/img/posters/poster1.webp" onerror="this.onerror=null; this.src='./assets/img/posters/poster1.jpg'">
							  </div>
							  <div class="carousel-item">
								<img class="d-block w-100" src="./assets/img/posters/poster5.webp" onerror="this.onerror=null; this.src='./assets/img/posters/poster5.jpg'">
							  </div>
							  <div class="carousel-item">
								<img class="d-block w-100" src="./assets/img/posters/poster6.webp" onerror="this.onerror=null; this.src='./assets/img/posters/poster6.jpg'">
							  </div>
							  <div class="carousel-item">
								<img class="d-block w-100" src="./assets/img/posters/poster8.webp" onerror="this.onerror=null; this.src='./assets/img/posters/poster8.jpg'">
								<div class="carousel-caption d-md-block">
									<p>Design By</p>
   									<h5 class="text-white">Pranav Karthik</h5>
  								</div>
							  </div>
							</div>
							<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
							  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
							  <span class="sr-only">Previous</span>
							</a>
							<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
							  <span class="carousel-control-next-icon" aria-hidden="true"></span>
							  <span class="sr-only">Next</span>
							</a>
						  </div>
					  </div>
					</div>
				  </div>
				</div>
			</section>
			</section>
			<section class="section section-primary" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
				<h2 key="Contributors" class="lang display-3 text-center mb-5" id="contributor">Contributors
					<p class="lead text-center">People who have made contributions to gci19.fossasia.org</p>
				</h2>
				<div class="container">
					<div id="contributors"></div>
				</div>
				<div class="col-sm-12 col-md-12 text-center reveal-content">
					<a class="btn btn-lg" data-toggle="popover" data-placement="bottom" target="_blank" href="https://blog.fossasia.org/open-source-developer-guide-and-best-practices-at-fossasia/">How to contribute?</a>
					<a class="btn btn-lg" data-toggle="popover" data-placement="bottom" target="_blank" href="https://gitlab.com/fossasia/gci19-fossasia-org">Repository</a>
	 			</div>
			</section>
			<section class="section section-primary">
				<h2 key="latestContributions" class="lang display-3 text-center mb-5">Latest Contributions
					<p class="lead text-center">Latest commits on our GitLab repository</p>
				</h2>
				<div class="container">
					<div id="latest">
					</div>

					<a href="https://gitlab.com/fossasia/gci19-fossasia-org/merge_requests"
										class="btn btn-lg btn-white btn-icon mb-3 mb-sm-0 text-center" target="_blank">
										<span class="btn-inner--icon"><i style="color:black; font-size:1.2em" class="fa fa-eye"></i></span>
										<span key="viewMore" class="lang btn-inner--text">View More</span>
									</a>
				</div>
			</section>
			<section class="section" data-aos="fade-right" data-aos-delay="50" data-aos-duration="1000">
				<div class="container" id="social">
					<div class="row justify-content-center text-center mb-5">
						<div class="col-lg-8">
							<h2 class="lang" key="fossasiaOnSocialMedia" class="display-3">FOSSASIA on Social Media</h2>
						</div>
					</div>
					<div class="row">
						<div class="col-md-4 offset-md-1">
							<a class="twitter-timeline"
							   href="https://twitter.com/fossasia?ref_src=twsrc%5Etfw"
							   data-height="600">
								Tweets by fossasia
							</a>
							<a href="https://twitter.com/fossasia?ref_src=twsrc%5Etfw"
									   class="twitter-follow-button"
									   data-show-count="false">Follow @fossasia
									</a>
						</div>
						<div class="col-md-4 offset-md-2">
							<p class="font-weight-bold" style="font-size:1.5em; border-bottom:1px solid #525f7f">Facebook</p>
								 <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Ffossasia%2F&tabs=timeline&width=340&height=500&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId=822631814741758" width="100%" height="500" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media"></iframe>
						</div>
						<div class="w-100"></div>
 						<div class="col-md-4 offset-md-1">
							<p class="font-weight-bold" style="font-size:1.5em; border-bottom:1px solid #525f7f">Linkedin</p>
								 <iframe src="https://www.linkedin.com/embed/feed/update/urn:li:share:6587309312417251328" height="500" width="340" frameborder="0" allowfullscreen="" title="Embedded post"></iframe>
						</div>
						<div class="col-md-4 offset-md-2">
						    <p class="font-weight-bold" style="font-size:1.5em; border-bottom:1px solid #525f7f">Youtube</p>
							    <iframe width="330" height="500" src="https://www.youtube.com/embed/videoseries?list=UUQprMsG-raCIMlBudm20iLQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						        
						        <script src="https://apis.google.com/js/platform.js"></script>

<div class="g-ytsubscribe" data-channelid="UCQprMsG-raCIMlBudm20iLQ" data-layout="full" data-count="default"></div>
						<div>
                        </div>
					</div>
				</div>
			</section>
		</div>
		<footer id="sticky-footer" class="py-4 bg-dark text-white-50">
			<div class="container text-center">
			  <img src="./assets/img/logo-light.jpg" alt="fossasia icon" style="width:100px" class="rounded">
			  <div style="margin:0 auto;" class="w-75 text-center row container">
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://www.facebook.com/fossasia/" target="_blank" data-toggle="tooltip" title="Check out our Facebook">
				<i class="fab fa-facebook-square"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://twitter.com/fossasia" target="_blank" data-toggle="tooltip" title="Check out our Twitter">
				<i class="fab fa-twitter-square"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://github.com/fossasia" target="_blank" data-toggle="tooltip" title="Check out our Github">
				<i class="fab fa-github"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://www.youtube.com/fossasiaorg" target="_blank" data-toggle="tooltip" title="Check out our Youtube">
				<i class="fab fa-youtube-square"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://www.instagram.com/explore/tags/fossasia/" target="_blank" data-toggle="tooltip" title="Check out our Instagram">
				<i class="fab fa-instagram"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://www.flickr.com/photos/fossasia" target="_blank" data-toggle="tooltip" title="Check out our Flickr">
				<i class="fab fa-flickr"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://www.weibo.com/fossasia?is_all=1" target="_blank" data-toggle="tooltip" title="Check out our Weibo">
				<i class="fab fa-weibo"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href=https://www.linkedin.com/groups/3762811 target="_blank" data-toggle="tooltip" title="Check out our Linkedin">
				<i class="fab fa-linkedin"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://gitlab.com/fossasia" target="_blank" data-toggle="tooltip" title="Check out our GitLab">
				<i class="fab fa-gitlab"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://hub.docker.com/u/fossasia" target="_blank" data-toggle="tooltip" title="Check out our Docker">
			     <i class="fab fa-docker"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://vk.com/fossasia" target="_blank" data-toggle="tooltip" title="Check out our VKontakte">
				<i class="fab fa-vk"></i>
			  </a>
			  <a class="icon_social col-sm nav-link nav-link-icon" href="https://de.m.wikipedia.org/wiki/FOSSASIA" target="_blank" data-toggle="tooltip" title="Check out our Wikipedia">
			     <i class="fab fa-wikipedia-w"></i>
			 </a>
			 <a class="icon_social col-sm nav-link nav-link-icon" href="https://gitter.im/fossasia/fossasia" target="_blank" data-toggle="tooltip" title="Check out our Gitter">
                <i class="fab fa-gitter"></i>
			<a class="icon_social col-sm nav-link nav-link-icon" href="whatsapp://send?text=Please join Fossasia Google code in through the Link https://gci19.fossasia.org/" target="_blank" data-toggle="tooltip" title="Share on Whatsapp">
			     <i class="fab fa-whatsapp"></i>
			 </a>
             </a>
			</div>
			</div>
		  </footer>
	</main>

	<!-- Core -->
	<script src="./assets/vendor/jquery/jquery.min.js"></script>
	<script src="./assets/vendor/popper/popper.min.js"></script>
	<script src="./assets/vendor/bootstrap/bootstrap.min.js"></script>
	<script src="./assets/vendor/headroom/headroom.min.js"></script>
	<!--	twitter widgets	-->
	<script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
	<!--	facebook widgets	-->
	<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v5.0"></script>
	<!-- Argon JS -->
	<script src="./assets/js/argon.min.js"></script>
	<!-- Mustache -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/3.0.1/mustache.min.js"></script>
	<!--External JS file-->
	<script src="./assets/js/pages/index.min.js"></script>
	<!-- Template to render -->
	<script type="text/html" id="contributors-template">
		{% raw %}
		<div class="row">
			{{#contributors}}
			<div class="col-md-4 mb-3">
				<div class="card shadow">
					<div class="card-body">
						<h5>{{name}}</h5>
						<div class="mb-2">
							<span class="badge badge-pill badge-success">Additions {{additions}} </span>
							<span class="badge badge-pill badge-danger">Deletions {{deletions}}</span>
						</div>
						<p class="mb-2">{{commits}} commits</p>
						<a href="mailto:{{email}}" class="btn btn-twitter btn-icon-only rounded-circle btn-icon-rounded">
							<i class="fa fa-envelope"></i>
						</a>
					</div>
				</div>
			</div>
			{{/contributors}}
		</div>
		{% endraw %}
	</script>
	<script type="text/html" id="contribution-activity">
		{% raw %}
		<div class="row">
			{{#latest}}
			<div class="col-md-6 col-lg-4 mb-5 mb-lg-0 p-sm d-flex align-items-stretch" >
				<div class="card shadow">
					<div class="card-body">
						<h5>{{title}}</h5>
						<br>
						<p>!{{iid}} · Opened by <a href={{author.web_url}}>{{author.name}}</a></p>
						<br>
						<p><a href={{web_url}}>View</a></p>
					</div>
				</div>
			</div>
			{{/latest}}
		</div>
		{% endraw %}
	</script>
	<script>
	var btn = $('#button');

	$(window).scroll(function() {
  		if ($(window).scrollTop() > 300) {
    		btn.addClass('show');
		}
		else {
    		btn.removeClass('show');
  		}
	});

btn.on('click', function(e) {
  e.preventDefault();
  $('html, body').animate({scrollTop:0}, '300');
});

</script>
<script>


    // ServiceWorker Registration
    if('serviceWorker' in navigator) {
        window.addEventListener('load', function() {
            navigator.serviceWorker.register('sw.js').then(function(registration) {
                // Registration was successful
                console.log('ServiceWorker registration successful with scope: ', registration.scope);

            }, function(err) {
                // registration failed :(
                console.log('ServiceWorker registration failed: ', err);
            });
        });
    }


</script>
<script src="./assets/js/aos.js"></script>
<script>
	AOS.init({
		once: true
	});
</script>
</body>

</html>
